## r-cran-gmaps 0.1.1

=== DESCRIPTION ===
Package: gmaps
Type: Package
Title: Wrapper and auxilliary functions for maps package to work with
        grid graphics system.
Version: 0.1.1
Date: 12/15/2009
Author: Andrew Redd
Maintainer: Andrew Redd <aredd@stat.tamu.edu>
Depends: maps, grid
Suggests: mapdata
Description: The gmaps package extends the functionality of the maps
        package for the grid graphics system.  This enables more
        advanced plots and more functionality.  It also makes use of
        the grid structure to fix problems encountered with the
        traditional graphics system, such as resizing of graphs.
License: GPL (>= 2)
Packaged: 2009-12-15 16:57:17 UTC; aredd
Repository: CRAN
Date/Publication: 2009-12-16 08:09:37

=== debian/changelog ===
r-cran-gmaps (0.1.1-1) unstable; urgency=low

  * New upstream release.
  * Add debian/watch file.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 08 Apr 2010 12:00:09 -0500

r-cran-gmaps (0.1-2) unstable; urgency=low

  * Add build-dependency on r-cran-maps.  (Closes: #534007)

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 22 Jun 2009 01:05:28 -0500

r-cran-gmaps (0.1-1) unstable; urgency=low

  * Initial release.  (Closes: #469781)

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 06 Mar 2008 19:47:47 -0600

=== debian/control ===
Source: r-cran-gmaps
Section: gnu-r
Priority: optional
Maintainer: Chris Lawrence <lawrencc@debian.org>
Build-Depends: debhelper (>> 7), r-base-dev (>> 2.0.0), cdbs, r-cran-maps
Standards-Version: 3.8.2
Homepage: http://cran.r-project.org/web/packages/gmaps/index.html

Package: r-cran-gmaps
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, r-cran-maps, r-base-core
Suggests: r-cran-mapdata, r-cran-mapproj
Description: GNU R support for producing geographic maps with grid graphics
 This package provides facilities for easily producing maps based on
 data sets in the GNU R statistical computing environment.
 .
 The gmaps package extends the functionality of the maps package for
 the grid graphics system, enabling more advanced plots and more
 functionality. It also makes use of the grid structure to fix
 problems encountered with the traditional graphics system, such as
 resizing of graphs.

=== debian/watch ===
version=2
http://cran.wustl.edu/src/contrib/gmaps_(.*)\.tar\.gz

## r-cran-gmaps 0.2

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Wrapper and auxilliary functions for maps package to work with
         grid graphics system.
-Version: 0.1.1
-Date: 12/15/2009
+Version: 0.2
+Date: 2011-01-03
 Author: Andrew Redd
 Maintainer: Andrew Redd <aredd@stat.tamu.edu>
 Depends: maps, grid
@@ -14,6 +14,6 @@
         the grid structure to fix problems encountered with the
         traditional graphics system, such as resizing of graphs.
 License: GPL (>= 2)
-Packaged: 2009-12-15 16:57:17 UTC; aredd
+Packaged: 2011-01-05 19:15:41 UTC; aredd
 Repository: CRAN
-Date/Publication: 2009-12-16 08:09:37
+Date/Publication: 2011-01-06 10:06:59

=== debian/changelog ===
r-cran-gmaps (0.2-2) unstable; urgency=low

  * Rebuild for R 3.0.0.
  * Update debian/watch, from Bart Martens <bartm@d.o>

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 31 Mar 2013 20:33:18 -0400

r-cran-gmaps (0.2-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 17 Jan 2011 14:39:50 -0600

=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Chris Lawrence <lawrencc@debian.org>
-Build-Depends: debhelper (>> 7), r-base-dev (>> 2.0.0), cdbs, r-cran-maps
-Standards-Version: 3.8.2
+Build-Depends: debhelper (>> 7), r-base-dev (>= 3.0), cdbs, r-cran-maps (>= 2.3-2)
+Standards-Version: 3.9.3
 Homepage: http://cran.r-project.org/web/packages/gmaps/index.html
 
 Package: r-cran-gmaps
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, r-cran-maps, r-base-core
+Depends:  ${R:Depends}, ${shlibs:Depends}, ${misc:Depends}, r-cran-maps (>= 2.3-2)
 Suggests: r-cran-mapdata, r-cran-mapproj
 Description: GNU R support for producing geographic maps with grid graphics
  This package provides facilities for easily producing maps based on

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-car package
# Copyright 2003 by Dirk Eddelbuettel <edd@debian.org>

include /usr/share/R/debian/r-cran.mk

# Remove bogus src directory, which makes R think this is arch-specific
# Note that this will break if src is ever populated again... which is fine!
clean::
	[ -d src ] && rmdir src || true

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/Archive/gmaps/gmaps_(\d.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
# Bart Martens <bartm@debian.org>  Mon, 21 Jan 2013 20:43:26 +0000
